Bug 806425 - Show field drop down for promotions search
Show field drop down for promotions search
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
Unspecified Unspecified
unspecified Severity low (vote)
: Unspecified
: --
Assigned To: Lukas Zapletal
Katello QA List
Depends On:
  Show dependency treegraph
Reported: 2012-03-23 13:26 EDT by Justin Sherrill
Modified: 2014-09-08 14:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-09-08 14:39:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Justin Sherrill 2012-03-23 13:26:05 EDT
Description of problem:

Currently on the promotions page, there is no dropdown showing you what fields are available for searching.  We should add this.
Comment 1 Lukas Zapletal 2014-03-12 06:08:22 EDT
I am not sure if this bug is relevant any longer
Comment 2 Bryan Kearney 2014-09-08 14:39:52 EDT
I agree, this is no longer relevant. I am closing it out. If you disagree, please feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.